@charset "UTF-8";


/*基本幅設定
　最大幅1000ｐｘ　ブレークポイント640ｐｘ
*/
/*----------------------------------------------------*/
/*footer*/
/*-----------------------------------------------------*/

footer{
    background: #999999;
    position: relative;
    margin-top: 102px;
    color: #ffffff !important;
    min-width: 1000px;
}

footer.footer--lp{
    background: none;
}


@media all and (max-width:640px){
    footer{
        background: #f1f1f1;
        margin-top: 0px;
        color: #000000 !important;
        width: 100%;
        left: 0;
        margin-left: 0;
        min-width: 0px;
        overflow: hidden;
    }
}

/*header 子要素配置*/
.breadcrumb{
    width: 950px;
    margin: 0 auto;
    position: absolute;
    top: -46px;
    left: 0;
    right: 0;
    z-index: 2;
    font-size: 12px;
    padding-right: 50px;
}
.page-top-link{
    width: 1000px;
    margin: 0 auto;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
}

.footer--lp .page-top-link{
    top: -5px;
}

.nyukai-information-desk{
    color: #000;
}

.footer-contents-wrap{
    width: 1000px;
    margin: 0 auto;
}

.footer--detail .footer-contents-wrap{
    padding-bottom: 20px;
}

@media all and (max-width:640px){
    .breadcrumb{
        width: 100%;
        padding: 10px 15px 0;
        position: relative;
        top: 0px;
        left: 0;
        right: 0;
        clear: both;
    }
    .page-top-link{
        width: calc(100% - 30px);
        right: 15px;
        position: relative;
        top: 0;
        left: 0;
        right: 0;
        margin-top: 0 !important;
    }
    .footer-contents-wrap{
        width: 100%;
        margin-top: 15px;
        padding: 0 15px;
        padding-top: 0px !important;
    }
}



/*----------------*/
/*既存デザイン対応 判別にhtmlに付与される「desktop」を利用*/
#footer{
    background: transparent;
}

.BPTWrap{
    display: none;
}

/*----------------*/

.desktop footer{
    width: 100vw;
    position: relative;
    left: 50%;
    margin-left: -50vw;
}


@media all and (min-width:1024px){
    .desktop body{
        overflow: hidden;
    }
}

@media all and (max-width:1024px){
    .desktop footer{
        width: 1024px;
        left: 50%;
        margin-left: -512px;
    }
}
/*----------------*/
@media all and (max-width:640px){
    .desktop footer{
        width: 100%;
        left: 0;
        margin-left: 0px;
    }
}


/*------------------------------------*/
/*breadcrumb*/
.breadcrumb{
    color: #000000 !important;
    }

/*breadcrumb 子要素配置*/

.breadcrumb a,
.breadcrumb span,
.breadcrumb div{
    display: inline;
    vertical-align: middle;
    margin-right: 5px;
    
}

.breadcrumb a:hover{
    text-decoration: underline;
}

.breadcrumb span {
    color: #000000 !important;
}


/*------------------------------------*/
/*page-top-link*/
.page-top-link{
    margin-top: -40px;
}
.page-top-link a{
    display: block;
    background: #999999;
    width: 40px;
    height: 40px;
    text-indent: -99999px;
    float: right;
    text-align: center;
    position: relative;
    transition: 0.2s;
}
.page-top-link a:hover{
    opacity: 0.7;
}


.page-top-link a:before{
    content: "";
    position: absolute;
    top: 12px;
    left: 20px;
    background: #ffffff;
    width: 16.5px;
    height: 16.5px;
    transform: rotate(45deg);
    transform-origin: 0 0;
}

.page-top-link a:hover:before{
    animation: top-link1 0.3s ease infinite alternate;
}

@keyframes top-link1{
    0%{
        top: 14px;
    }
    100%{
        top: 8px;
    }
}

.page-top-link a:after{
    content: "";
    position: absolute;
    top: 14px;
    left: 20px;
    background: #999999;
    width: 16.5px;
    height: 16.5px;
    transform: rotate(45deg);
    transform-origin: 0 0;
}

.page-top-link a:hover:after{
    animation: top-link2 0.3s ease infinite alternate;
}

@keyframes top-link2{
    0%{
        top: 16px;
    }
    100%{
        top: 10px;
    }
}

@media all and (max-width:640px){
    .page-top-link a{
        background: #ffffff;
    }
    
    .page-top-link a:before{
        background: #0a8664;
    }
    
    .page-top-link a:after{
        background: #ffffff;
    }
}


/*------------------------------------*/
/*footer-contents-wrap*/
.footer-contents-wrap{
    overflow: hidden;
    padding-top: 55px;
}
/*footer-contents-wrap 子要素配置*/

.footer-nav{
    width: 100%;
    margin-left: 15px;
}
.footer-info{
    display: none;
}
.footer-nav > p{
    font-size: 12px;
    margin-bottom: 20px;
}

@media all and (max-width:640px){
    .footer-nav{
        float: none;
        width: 100%;
    }
    .footer-info{
        display: block;
        float: none;
        width: 100%;
    }
}


/*------------------------------------*/
/*footer-nav*/
.footer-nav{
    
}
/*footer-nav 子要素配置*/
.footer-nav > dl{
    width: 25%;
    float: left;
}
@media all and (max-width:640px){
    .footer-nav > dl{
        width: 100%;
        float: none;
    }
}

/*------------------------------------*/
/*.footer-nav > dl*/
.footer-nav > dl{

}

@media all and (max-width:640px){
.footer-nav > dl{
    border-top: 1px solid #d5d5d5;
    border-bottom: 1px solid #d5d5d5;
    margin-top: -1px;
}
}

/*footer-nav > dl 子要素配置*/
.footer-nav > dl dt,
.footer-nav > dl dd{
    padding: 10.5px 0;
    position: relative;
}
.footer-nav > dl dt{
    font-weight: bold;
    font-size: 16px;
    margin-bottom: 5px;
}
.footer-nav > dl dd{
    line-height: 1.7;
}
.footer-nav > dl dd a{
    color: #ffffff;
    font-size: 12px;
    text-decoration: none;
}

.footer-nav > dl dd a:hover{
    text-decoration: underline;
}

/*commonの内容をフッター用に記述*/
.footer-nav > dl dd a.blank:after {
    content: "";
    display: inline-block;
    width: 1em;
    height: 1em;
    background: url(/nyukai/common/img/icon_blank-link.png) no-repeat;
    background-size: 100% auto;
    vertical-align: middle;
    margin-left: 5px;
    
    filter: brightness(300%);
}

@media all and (max-width:640px){
    .footer-nav {
        margin-left: 0;
    }
    .footer-nav > dl dt{
        margin-bottom: 0;
        line-height: 16px;
        padding: 12px 0;
    }
    .footer-nav > dl dd{
        display: none;
        padding: 6px 0 6px 9px;
    }
    .footer-nav > dl dd a{
        color: #0070c8;
        font-size: 14px;
    }
    .footer-nav > dl dd a.blank:after {
        display: none;
    }
    /*.footer-nav > dl dt*/
    .footer-nav > dl dt:before{
        content: "";
        width: 1.5px;
        height: 7.5px;
        display: block;
        background: #020202;
        position: absolute;
        right: 13.5px;
        top: 50%;
        margin-top: -3.57px;
    }

    .footer-nav > dl dt.footer-nav__list-item--open:before{
        display: none;
    }

    .footer-nav > dl dt:after{
        content: "";
        width: 7.5px;
        height: 1.5px;
        display: block;
        background: #020202;
        position: absolute;
        right: 10.5px;
        top: 50%;
        margin-top: -0.75px;
    }

    .footer-nav > p{
        font-size: 12px;
        margin-bottom: 20px;
    }
}
/*------------------------------------*/
/*.footer-info*/

.footer-info a{
    color: #ffffff;
    font-size: 12px;
}


@media all and (max-width:640px){
    .footer-info{
        padding: 13px 0 0px;
    }
    .footer-info a{
        color: #000000;
    }
}

/*.footer-info 子要素配置*/

.footer-info__sito-information-link{
    
}
@media all and (max-width:640px){
    .footer-info__button{
        margin-bottom: 12.5px;
        color: #ffffff !important;
    }
    
}

/*------------------------------------*/
/*footer-info__button*/

@media all and (max-width:640px){
    .footer-info__button{
        padding: 5px 0;
        font-weight: bold;
        background: #ffffff;
        display: block;
        text-align: center;
        text-decoration: none;
        border: 2px solid #004831;
        color: #004831 !important;
        font-size: 16px !important;
    }
}


/*------------------------------------*/
/*footer-info__sito-information-link*/

.footer-info__sito-information-link a{
    margin: 10.5px 0;
    display: block;
}

@media all and (max-width:640px){
    .footer-info__sito-information-link{
        border-top: 1px solid #d5d5d5;
        border-bottom: 1px solid #d5d5d5;
        padding-top: 0px;
        line-height: 32px;
    }
    
    .footer-info__sito-information-link a{
        display: inline-block;
        margin: 0;
    }
}

/*----------------------------------------------------------------*/

/*copyright */

/*----------------------------------------------------------------*/

#copyArea{
    background: transparent;
    border: none;
    padding: 0;
}

.copyright{
    text-align: center;
    background: #666666;
    margin-top: 26px;
    padding: 20px 15px;
    word-break: break-all;
    color: #ffffff;
    min-width: 1000px;
}

.copyright.card--detail {
    margin-top: 0;
}

@media all and (max-width:640px){
    .copyright{
        background: transparent;
        color: #000000;
        margin-top: 0px;
        min-width: 0;
    }
    .copyright small{
        font-size: 11px;
    }
    .copyright.card--detail{
        border-top: 1px solid #d5d5d5;
    }
}


/*----------------------------------------------------------------*/

/*貸金業協会*/

/*----------------------------------------------------------------*/

.kasikin{
    width: 1000px;
    margin: 0 auto;
    padding: 51px 30px 60px 30px;
}

.kasikin p + p{
    margin-top: 4px;
}

.kasikin__intro{
    font-size: 28px;
    font-weight: bold;
    text-align: center;
    margin: 0 auto 41px;
    line-height: 48px;
    width: 45%;
}

.kasikin__intro span{
    display: inline-block;
}

.kasikin-j-fsa__box{
    border: 1px solid #d5d5d5;
    background: #ffffff;
    padding: 30px;
}

.kasikin-j-fsa__name{
    font-weight: bold;
    margin-top: 29px !important;
}

.kasikin-company__box{
    margin-top: 38px;
}

.kasikin-company__name{
    font-weight: bold;
    white-space:pre-wrap;
}


@media all and (max-width:640px){
    .kasikin{
        width: 100%;
        margin: 0 auto;
        padding: 25px 15px 30px 15px;
    }
    .kasikin__intro{
        font-size: 19px;
        margin: 0 auto 22px;
        line-height: 1.5;
        width: 100%;
    }
    
    .kasikin p + p{
        margin-top: 7px;
    }
        
    .kasikin-j-fsa__box{
        border: 1px solid #d5d5d5;
        padding: 23px 15px;
    }
    .kasikin-j-fsa__name{
        margin-top: 14px !important;
    }
    .kasikin-company__box{
        margin-top: 24px;
    }
}


/*----------------------------------------------------------------*/

/*　パンくず　*/

/*----------------------------------------------------------------*/


.breadcrumb-setting{
    display: none;
}

/*----------------------------------------------------------------*/

/*最近閲覧したカード browsed-card*/

/*----------------------------------------------------------------*/

.browsed-card__box{
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
}

.browsed-card__item{
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    align-self: auto;
    
    width: 24%;
    border: 1px solid #d5d5d5;
    padding: 5px 5px 20px;
    text-align: center;
    margin-left: 1%;
    display: block;
}
.browsed-card__item:first-child{
    margin-left: 0;
}

.browsed-card__name{
    font-size: 16px;
    margin-bottom: 10px;
    display: table;
    width: 100%;
    line-height: 1.4;
}

.browsed-card__item:hover .browsed-card__name{
    text-decoration: underline;
}

.browsed-card__name span{
    display: table-cell;
    vertical-align: middle;
    height: 70px;
}

.browsed-card__image{
    max-width: 70%;
    height: auto;
}

.browsed-card__copy{
    font-size: 16px;
    margin-top: 10px;
    color: #000000;
    font-weight: bold;
}

@media all and (max-width:640px){
    
    .browsed-card{
        padding: 12px 15px 30px;
        margin-bottom: 0;
    }
    
    .browsed-card__box{
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    
    .browsed-card__item{
        width: 100%;
        position: relative;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-flex-direction: row;
        -ms-flex-direction: row;
        flex-direction: row;
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-justify-content: flex-start;
        -ms-flex-pack: start;
        justify-content: flex-start;
        -webkit-align-content: flex-start;
        -ms-flex-line-pack: start;
        align-content: flex-start;
        -webkit-align-items: flex-start;
        -ms-flex-align: start;
        align-items: flex-start;
        margin-left: 0;
        padding: 20px 5px 20px;
    }
    .browsed-card__item + .browsed-card__item{
        margin-top: 15px;
    }
    
    .browsed-card__name{
        -webkit-order: 2;
        -ms-flex-order: 2;
        order: 2;
        width: 60%;
        padding-left: 15px;
        display: block;
    }
    
    .browsed-card__name span{
        display: inline;
    }
    
    .browsed-card__image{
        -webkit-order: 1;
        -ms-flex-order: 1;
        order: 1;
        width: 40%;
    }
    .browsed-card__copy{
        -webkit-order: 3;
        -ms-flex-order: 3;
        order: 3;
        width: 100%;
        font-weight: bold;
    }
    .browsed-card__copy br{
        display: none;
    }
    
}
/*----------------------------------------------------------------*/

/*入会案内デスク nyukai-information-desk*/

/*----------------------------------------------------------------*/
/*汎用クラス適用*/

.nyukai-information-desk{
    width: 1000px;
    margin: 0 auto;
}

.nyukai-information-desk ~ footer{
    margin-top: 73px;
}

.nyukai-information-desk .forPcBlock{
    
}
.nyukai-information-desk .forSpBlock{
    display: none;
}

.nyukai-information-desk .pa5 {
    padding: 5px;
}

.nyukai-information-desk .pa10 {
    padding: 10px !important;
}

.nyukai-information-desk .bgColrWDecoType04{
    background-color: #004a3c;
}

.nyukai-information-desk .colWhite {
    color: #fff!important;
}

.nyukai-information-desk .liqW {
    display: table;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    table-layout: fixed;
}

.nyukai-information-desk .liqW .colCR2Type01 {
    width: 50%;
    padding-left: 10px;
}

.nyukai-information-desk .liqW .liqC {
    display: table-cell;
    vertical-align: top;
}

.nyukai-information-desk .bordWNormal {
    border: 1px solid #bdbdbd;
}

.nyukai-information-desk .lowImp {
    font-size: 100%;
    font-weight: bold;
}

@media all and (max-width:640px){
    .nyukai-information-desk ~ footer{
        margin-top: 0px;
    }
    .nyukai-information-desk{
        width: 100%;
        margin-top: 0;
    }
    .nyukai-information-desk .forPcBlock{
        display: none;
    }
    .nyukai-information-desk .forSpBlock{
        display: block;
    }
    
    .nyukai-information-desk .liqW {
        display: block;
        width: auto;
    }
    
    .nyukai-information-desk .liqW .liqC {
        display: block;
        width: auto;
    }
    
    .nyukai-information-desk .liqW .colCR2Type01 {
        padding-left: 0;
    }
}

/*レイアウト適用*/
/*----------------------------*/

.nyukai-information-desk {
    line-height: 1.3;
    background: #ffffff;
}

.nyukai-information-desk .footTelArea {
    padding: 20px 5px;
}
.nyukai-information-desk .clearfix{
    overflow: hidden;
}
.nyukai-information-desk .footTelArea dt {
    float: left;
    font-size: 14px;
}
.nyukai-information-desk .footTelArea dd {
    margin-left: 5.5em;
}

.nyukai-information-desk .footTelArea .colCL2Type01 {
    text-align: center;
}
@media all and (max-width:640px){
    .nyukai-information-desk .footTelArea {
        padding: 0;
    }
    .nyukai-information-desk .footTelArea .colCL2Type01 img {
        max-width: 300px;
        width: 100%;
    }
    .nyukai-information-desk .footTelArea .bordWNormal {
        border: none;
    }
    
}
